package org.etsi.mts.tdl.execution.java.rt.core;

public class ExceptionResult extends Exception {
	private Object data;
	public ExceptionResult(Object data) {
		this.data = data;
	}
	public Object getData() {
		return data;
	}
}
